@charset "UTF-8";
/* #Reset & Basics
================================================== */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
blockquote,
q { quotes: none; }
blockquote:before,
blockquote:after,
q:before,
q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
/* #Base styles
================================================== */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section { display: block; }
* { -webkit-text-size-adjust: none; }
html { overflow-y: scroll; }
body { font: 13px 'メイリオ', Meiryo, 'Helvetica', Arial, sans-serif; color: #444; line-height: 1.6em; }
h1,
h2,
h3 { font-weight: bold; line-height: 1.2em; margin-bottom: 0.6em; }
h1 { font-size: 26px; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
p,
ul,
ol,
pre,
dl { margin-bottom: 0; }
strong { font-weight: bold; }
pre,
code { font-family: Monaco, monospace; font-size: 12px; background: #111; color: #F5F5F5; }
p code { padding: 1px 3px; }
pre { margin: 1em 0; padding: 10px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
ul,
ol { padding-left: 0; }
blockquote { margin: 0; font: italic 18px Georgia, serif; }
dt { font-weight: bold;/*font-size: 14px;*/ }
dd + dt { margin-top: 0.5em; }
dd { margin-left: 1.0em; }
button { -webkit-appearance: push-button; }
/* #Common styles
================================================== */

/* link
***************************************************************************/
a { color: #068BCC; text-decoration: none; }
a:hover { color: #068BCC; text-decoration: none; }
a:active { background: hsla( 133, 100%, 100%, 0.5 ); }

a img {
	border: none;
	transition-property: opacity, filter;
	transition-duration: 0.5s;
	transition-timing-function: ease-in-out;
}
a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-ms-filter: "alpha( opacity=80 )";
}
/* wide img
***************************************************************************/
.wide img { display: block; max-width: 100%; height: auto; }
/* page top
***************************************************************************/
.pagetop { text-align: right; padding: 0 20px 60px; }
.pagetop2 { text-align: right; padding: 0 20px 20px; }
.pagetop a { }
/* Body
***************************************************************************/
body { background: #eee; max-width: 1200px; width:expression(document.body.clientWidth > 1212? "1200px" : "auto"); /*IE6でmin-widthを実装する*/
padding: 0; margin: 0 auto; background: url(../images/body_bgimg.gif) repeat 0 0; }
.ie body { min-width: 820px; }
/* clearfix
***************************************************************************/
.clearfix:before,
.clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
/* loading
***************************************************************************/
.loading { margin: 15px; text-align: center; }
/* headbar
***************************************************************************/
#headbar { width: auto; text-align: right; font-size: 12px; padding: 0 5px; margin: 0 auto 10px; }
#headbar .head_logo { float: left; width: 192px; margin-right: 10px; text-align: center; }
#headbar .head_logo img { margin: 1.2em 1.5em; min-width: 125px; }
#headbar img { vertical-align: middle; }
/*------- head_nav  -----------------------*/
#head_nav { float: left; padding-top: 3em; line-height: 1; }
#head_nav ul { padding-left: 0; }
#head_nav ul li { display: inline; padding: 0 0.8em; white-space: nowrap; z-index: 1; position: relative; background: url(../images/head_bar_link.gif) no-repeat 0 center; }
#headbar .head_nav a { display: block; color: #999 !important; text-shadow: 1px 1px 1px #fff; text-decoration: none; }
#head_nav ul li a.nav-first { color: #1F1F1F; overflow: hidden; line-height: 1; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; -webkit-transition-duration: 0.5s; -moz-transition-duration: 0.5s; -o-transition-duration: 0.5s; transition-duration: 0.5s; }
#headbar .head_nav a:hover { text-decoration: none; color: #068BCC; }
#head_nav ul li ul { visibility: hidden; opacity: 0; position: absolute; top: 12px; left: 0; padding: 2px 7px 5px 18px; background-color: #eeeeee; border-bottom: none; -webkit-border-radius: 2px; -webkit-border-top-left-radius: 0; -moz-border-radius: 2px; -moz-border-radius-topleft: 0; border-radius: 2px; border-top-left-radius: 0; box-shadow: 2px 2px 2px rgba(0,0,0,0.3); -o-transition: opacity .5s; -moz-transition: opacity .5s; -webkit-transition: opacity .5s; }
#head_nav ul li:hover { z-index: 100; background: url(../images/head_bar_link_on.gif) no-repeat 0 center; }
#head_nav ul li:hover > ul { visibility: visible; opacity: 1; }
#head_nav ul li ul { margin: 0; padding: 5px; }
#head_nav ul li ul li { border: none !important; margin: 0; padding: 0; }
#head_nav ul li ul li a { display: block; line-height: 1.3; border: none; padding: 5px 7px 5px 14px; text-indent: 0; width: 9em; padding-right: 17px; background-image: none; background: url(../images/head_bar_link_on.gif) no-repeat 98% center; }
#head_nav ul li ul li:hover { background-color: #e0e0e0; }
#head_nav ul li ul li a:hover { background-image: url(../images/nav_menu_sp_cr.png); text-decoration: none; background-color: #FFF; -webkit-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; border-radius: 4px; }
#head_nav ul li.current a.nav-first { background-color: #ececec; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; }
/*------------*/
#head_nav ul li.current ul { visibility: visible; opacity: 1; position: static; background-color: #ececec; border-bottom: none; -webkit-border-radius: 6px; -moz-border-radius: 6px; border-radius: 6px; box-shadow: 0 0 0 rgba(0,0,0,0); }
.ie7 #head_nav ul li.current:hover > ul { visibility: visible; opacity: 1; }
#head_nav ul li.current ul li a { width: auto; }
#head_nav ul li.current ul li.current a { color: #c00; background-image: url(../images/nav_menu_sp_cr.png); }
/*------- head_contact  -----------------------*/
#headbar .head_contact { float: right; width: 450px; }
#headbar .head_contact ul {list-style-type: none; float: right;}
#headbar .head_contact ul:before, #headbar .head_contact ul:after { display: table; content: " "; }
#headbar .head_contact ul:after { clear: both; }
#headbar .head_contact ul li {float: left; }
#headbar .head_contact ul li:nth-child(1) {margin-right: 10px; margin-top: 2.4em; width: 260px;}
#headbar .head_contact img { margin-top: 2em; }



/* .gsc-clear-button {display: none;} */
/* container
***************************************************************************/
#container { margin: 0 auto; padding: 0; margin-bottom: 20px; clear: both; }
/* footer
***************************************************************************/
footer { text-align: center; font-size: 12px; padding: 0 5px; margin: 10px auto; text-shadow: 1px 1px 1px #fff; border-top: 1px solid #C9C9CA; }
footer img { vertical-align: middle; margin-right: 8px; }
footer ul { margin: 0; }
footer ul li { display: inline; display: inline-block; margin: 0; padding: 0 0.5em 0 0.5em; border-right: #ccc 1px solid; line-height: 1em; white-space: nowrap; }
footer ul li:first-child { border-left: #ccc 1px solid; }
.ie6 footer ul li,
.ie7 footer ul li { display: inline; }
footer a { text-decoration: none; color: #1F1F1F; }
footer a:hover { text-decoration: underline; color: #068BCC; }
footer small { display: block; margin: 10px 0; }
/* box
***************************************************************************/
.box { margin: 5px; padding: 0; background: #fff; float: left; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: #C9C9CA 1px solid; -moz-box-shadow: 1px 1px #eeeeee; -webkit-box-shadow: 1px 1px #eeeeee; -o-box-shadow: 1px 1px #eeeeee; -ms-box-shadow: 1px 1px #eeeeee; }
.box_inner { display: block; padding: 10px; }
.box_inner2 { display: block; border: #FFF 2px solid; }
.box_inner5 { display: block; padding: 5px; }
.box_inner20 { display: block; padding: 0 20px 0; }
.box_inner40 { display: block; padding: 0 40px; }
.box_lower { margin: 5px; background: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: #C9C9CA 1px solid; }

.box_lower2 { background: #fff; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; border: #C9C9CA 1px solid; margin-bottom:.5em; }


h3.ttl_001 { border-left:4px solid #FF7E00; border-bottom:2px solid #CCCCCC; background-color:rgba(204,204,204,0.2); line-height:1.8em; padding-left:10px; }



.searchBox1 {}
.searchBox2 {}

/* screens bigger than 1023
***************************************************************************/
@media only screen and (min-width:821px) and (max-width:1023px) {
}


/* screens smaller than 820
***************************************************************************/
@media only screen and (min-width:541px) and (max-width:820px) {
body { width: 600px; }
#headbar { font-size: 11px; width: auto; }
#headbar .head_logo { clear: left; width: 99.5%; margin-right: 0; }
#head_nav { clear: left; padding-top: 1.3em; line-height: 1; }
#head_nav ul { padding-left: 0; }
#head_nav ul li { display: inline; padding: 0 0.8em; background: url(../images/head_bar_link.gif) no-repeat 0 center; }

/*------- head_contact  -----------------------*/
#headbar .head_contact { float: right; width: 100%; }
#headbar .head_contact img { margin-top: 0.5em; }
#headbar .head_contact ul li:nth-child(1) {margin-top: .9em;}
footer { font-size: 11px; }
.box_inner40 { display: block; padding: 0 ; }
}
/* /screens smaller than 820 */


/* screens smaller than 540
*****************************************************************************************************/
@media only screen and (max-width:540px) {
body { width: auto; padding: 0; }
h1 { font-size: 22px; }
h1 img { max-width: 100%; }
h2 { font-size: 18px; }
h3 { font-size: 16px; }
/*--- headbar footer-------------------*/
#headbar { width: auto; text-align: center; padding: 0; margin: 0 auto 5px; font-size: 10px; }
#headbar .head_logo { clear: left; width: 99.65%; margin-right: 0; }
#head_nav { float: left; padding-top: 1em; line-height: 1.9em; }
#head_nav ul { padding-left: 0; }
#head_nav ul li { display: inline; background: url(../images/head_bar_link.gif) no-repeat left 60%; }

/*------- head_contact  -----------------------*/
#headbar .head_contact { clear: right; width: 100%; }
#headbar .head_contact ul {clear: right; width: 100%;}
#headbar .head_contact ul:before, #headbar .head_contact ul:after { display: table; content: " "; }
#headbar .head_contact ul:after { clear: both; }
#headbar .head_contact ul li {clear: left; width: 100%; }
#headbar .head_contact ul li:nth-child(1) {margin-top: .5em; clear: left; float: none; width: calc(100% - 20px); margin : 0 auto;}
#headbar .head_contact img { margin-top: 1em; }
/*------- head_contact  -----------------------*/





#headbar .pamphlet { display: none; }
footer { font-size: 10px; border-top: none;  }
/*------------------------------------*/
#container { width: auto !important; padding: 0; background: none; }
.box { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; width: 100%; margin: 5px 0; }
.box_lower { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; width: 100%; margin: 5px 0; }
.box_inner40 { display: block; padding: 0 ; }
}
/* /screens smaller than 540 */


/* screens smaller than 320
***************************************************************************/
@media only screen and (max-width:320px) {
h1 { font-size: 20px; }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
#head_nav { float: left; padding: 0.5em 0 0 0; }
#head_nav ul { padding-left: 0; }
#headbar .head_logo { clear: left; width: 99.5%; margin-right: 0; }
#headbar .head_logo img { margin: 1.3em 1.5em 1.5em 1.5em; min-width: 125px; }

/*------- head_contact  -----------------------*/
#headbar .head_contact { float: right; width: 450px; }
#headbar .head_contact ul {list-style-type: none; float: right;}
#headbar .head_contact ul:before, #headbar .head_contact ul:after { display: table; content: " "; }
#headbar .head_contact ul:after { clear: both; }
#headbar .head_contact ul li {float: left; }
#headbar .head_contact ul li:nth-child(1) {margin-right: 10px; margin-top: 2.4em; width: 260px;}
#headbar .head_contact img { margin-top: 2em; }

/*------- head_contact  -----------------------*/

#headbar .head_contact {
    clear: right;
    float: none;
    width: 100%;
}
#headbar .head_contact ul li {clear: left; float: none; width: 100%; display: block; text-align: center; margin-bottom: 10px;}
#headbar .head_contact ul li:nth-child(1) {margin-top: .3em; clear: left; float: none; width: 100%; margin-right: 0; margin-bottom: 10px;}

footer { border-top: none;  }
footer ul li { display: inline; display: inline-block; margin: 0; padding: 0 0.5em 0 0.5em; border-right: #ccc 1px solid; line-height: 2em; white-space: nowrap; }
.box_inner40 { display: block; padding: 0 ; }
}
/* /screens smaller than 320 */

















/*--------------------------------------------*/
/*  汎用css   */
/*--------------------------------------------*/


/*-----width---------------------------------*/
.mw100pct { max-width: 100%; }
.w15pct { width: 15% !important; }
.w20pct { width: 20% !important; }
.w25pct { width: 25% !important; }
.w30pct { width: 30% !important; }
.w100pct { width: 100%; }
.w80pct { width: 80%; }
.w27 { width: 27px; }
.w35 { width: 35px; }
.w40 { width: 40px; }
.w50 { width: 50px; }
.w55 { width: 55px; }
.w60 { width: 60px; }
.w64 { width: 64px; }
.w70 { width: 70px; }
.w74 { width: 74px; }
.w77 { width: 77px; }
.w80 { width: 80px; }
.w85 { width: 85px; }
.w90 { width: 90px; }
.w91 { width: 91px; }
.w100 { width: 100px; }
.w114 { width: 114px; }
.w115 { width: 115px; }
.w117 { width: 117px; }
.w119 { width: 119px; }
.w130 { width: 130px; }
.w152 { width: 152px; }
.w155 { width: 155px; }
.w158 { width: 158px; }
.w160 { width: 160px; }
.w165 { width: 165px; }
.w167 { width: 167px; }
.w170 { width: 170px; }
.w175 { width: 175px; }
.w180 { width: 180px; }
.w190 { width: 190px; }
.w198 { width: 198px; }
.w200 { width: 200px; }
.w206 { width: 206px; }
.w208 { width: 208px; }
.w210 { width: 210px; }
.w220 { width: 220px; }
.w224 { width: 224px; }
.w225 { width: 225px; }
.w234 { width: 234px; }
.w235 { width: 235px; }
.w236 { width: 236px; }
.w240 { width: 240px; }
.w243 { width: 243px; }
.w244 { width: 244px; }
.w254 { width: 254px; }
.w260 { width: 260px; }
.w265 { width: 265px; }
.w278 { width: 278px; }
.w290 { width: 290px; }
.w298 { width: 298px; }
.w315 { width: 315px; }
.w335 { width: 335px; }
.w338 { width: 338px; }
.w340 { width: 340px; }
.w345 { width: 345px; }
.w350 { width: 350px; }
.w354 { width: 354px; }
.w360 { width: 360px; }
.w400 { width: 400px; }
.w420 { width: 420px; }
.w425 { width: 425px; }
.w428 { width: 428px; }
.w433 { width: 433px; }
.w440 { width: 440px; }
.w450 { width: 450px; }
.w455 { width: 455px; }
.w494 { width: 494px; }
.w504 { width: 504px; }
.w505 { width: 505px; }
.w528 { width: 528px; }
.w543 { width: 543px; }
.w573 { width: 573px; }
.w575 { width: 575px; }
.w600 { width: 600px; }
.w654 { width: 654px; }
.w664 { width: 664px; }
.w665 { width: 665px; }
.w684 { width: 684px; }
.w690 { width: 690px; }
.w691 { width: 691px; }
.w696 { width: 696px; }
.w719 { width: 719px; }
.w762 { width: 762px; }
.w772 { width: 772px; }
.w930 { width: 930px; }
.w940 { width: 940px; }
.w985 { width: 985px; }
/*-----height---------------------------------*/
.mh150 { min-height: 150px; height: auto !important; height: 150px; }
.h2em { height: 2.5em; }
.h20 { height: 20px; }
.h50 { height: 50px; }
.h120 { height: 120px; }
.h100 { height: 100px; }
.h130 { height: 130px; }
.h200 { height: 200px; }
.h420 { height: 420px; }
.h450 { height: 450px; }
/*-----margin---------------------------------*/
.ma { margin: auto; }
.m10 { margin: 10px; }
.mt0 { margin-top: 0px !important; }
.mt03 { margin-top: 3px; }
.mt05 { margin-top: 5px; }
.mt07 { margin-top: 7px; }
.mt10 { margin-top: 10px; }
.mt12 { margin-top: 12px; }
.mt15 { margin-top: 15px; }
.mt20 { margin-top: 20px; }
.mt30 { margin-top: 30px; }
.mt40 { margin-top: 40px; }
.mt50 { margin-top: 50px; }
.mt130 { margin-top: 130px; }
.mr0 { margin-right: 0px !important; }
.mr03 { margin-right: 3px; }
.mr05 { margin-right: 5px; }
.mr07 { margin-right: 7px; }
.mr10 { margin-right: 10px; }
.mr12 { margin-right: 12px; }
.mr15 { margin-right: 15px; }
.mr20 { margin-right: 20px; }
.mr30 { margin-right: 30px; }
.mr40 { margin-right: 40px; }
.mr50 { margin-right: 50px; }
.mb0 { margin-bottom: 0px !important; }
.mb03 { margin-bottom: 3px; }
.mb05 { margin-bottom: 5px; }
.mb07 { margin-bottom: 7px; }
.mb10 { margin-bottom: 10px; }
.mb12 { margin-bottom: 12px; }
.mb15 { margin-bottom: 15px; }
.mb20 { margin-bottom: 20px; }
.mb30 { margin-bottom: 30px; }
.mb40 { margin-bottom: 40px; }
.mb50 { margin-bottom: 50px; }
.ml0 { margin-left: 0px !important; }
.ml03 { margin-left: 3px; }
.ml05 { margin-left: 5px; }
.ml07 { margin-left: 7px; }
.ml10 { margin-left: 10px; }
.ml12 { margin-left: 12px; }
.ml15 { margin-left: 15px; }
.ml20 { margin-left: 20px; }
.ml30 { margin-left: 30px; }
.ml40 { margin-left: 40px; }
.ml50 { margin-left: 50px; }
/*-----padding---------------------------------*/
.p10 { padding: 10px; }
.pt0 { padding-top: 0px !important; }
.pt03 { padding-top: 3px; }
.pt05 { padding-top: 5px; }
.pt07 { padding-top: 7px; }
.pt10 { padding-top: 10px; }
.pt12 { padding-top: 12px; }
.pt15 { padding-top: 15px; }
.pt20 { padding-top: 20px; }
.pt30 { padding-top: 30px; }
.pt40 { padding-top: 40px; }
.pt50 { padding-top: 50px; }
.pr0 { padding-right: 0px !important; }
.pr03 { padding-right: 3px; }
.pr05 { padding-right: 5px; }
.pr07 { padding-right: 7px; }
.pr10 { padding-right: 10px; }
.pr12 { padding-right: 12px; }
.pr15 { padding-right: 15px; }
.pr20 { padding-right: 20px; }
.pr30 { padding-right: 30px; }
.pr40 { padding-right: 40px; }
.pr50 { padding-right: 50px; }
.pb0 { padding-bottom: 0px !important; }
.pb03 { padding-bottom: 3px; }
.pb05 { padding-bottom: 5px; }
.pb07 { padding-bottom: 7px; }
.pb10 { padding-bottom: 10px; }
.pb12 { padding-bottom: 12px; }
.pb15 { padding-bottom: 15px; }
.pb20 { padding-bottom: 20px; }
.pb30 { padding-bottom: 30px; }
.pb40 { padding-bottom: 40px; }
.pb50 { padding-bottom: 50px; }
.pl0 { padding-left: 0px !important; }
.pl03 { padding-left: 3px; }
.pl05 { padding-left: 5px; }
.pl07 { padding-left: 7px; }
.pl10 { padding-left: 10px; }
.pl12 { padding-left: 12px; }
.pl15 { padding-left: 15px; }
.pl20 { padding-left: 20px; }
.pl30 { padding-left: 30px; }
.pl40 { padding-left: 40px; }
.pl50 { padding-left: 50px; }
/*-----float---------------------------------*/
.fl { float: left; }
.fr { float: right; }
.fn { float: none !important; }



/*-----------clear---------*/
.clear { clear: both; }
.clearL { clear: left; }
.clearR { clear: right; }

/*-----------clear---------*/
.clear { clear: both; }
.clearL { clear: left; }
.clearR { clear: right; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
/*-----------align---------*/
.tal { text-align: left !important; }
.tar { text-align: right; }
.tac { text-align: center; }
.taj { text-align: justify; }
.vat { vertical-align: top; _vertical-align: top; }
.vam { vertical-align: middle; _vertical-align: middle; }
.vab { vertical-align: bottom; _vertical-align: bottom; }
/*-----------display---------*/
.block { display: block; }
.inline { display: inline; }
/*------ font size -----*/
.sizeXXS { font-size: xx-small; }
.sizeXS { font-size: x-small; }
.sizeS { font-size: small; }
.sizeM { font-size: medium; }
.sizeL { font-size: large; }
.sizeXL { font-size: x-large; }
.sizeXXL { font-size: xx-large; }
.formSizeXS select,
.formSizeXS input { font-size: x-small; }
.size10 { font-size: 10px; }
.size12 { font-size: 12px; }
.size14 { font-size: 14px; }
.size16 { font-size: 16px; }
.size17 { font-size: 17px; }
.size18 { font-size: 18px; }
.size20 { font-size: 20px; }
.size22 { font-size: 22px; }
.size24 { font-size: 24px; }
.bold { font-weight: bold; }
.fwn { font-weight: normal !important; }
/*------ font color -----*/
.cfff { color: #fff; }
.c333 { color: #333; }
.c666 { color: #666; }
.c999 { color: #999; }
.orange { color: #FF6600; }
.red { color: #FF0000; }
.strike { text-decoration: line-through; }
.ls01 { letter-spacing: 1px; }
.lh100 { line-height: 1; }
.wsn { white-space: nowrap; }
/*-----------border---------*/
.b_sol { border: solid 1px #eeeeee; }
.bt_sol { border-top: solid 1px #eeeeee; }
.bb_sol { border-bottom: solid 1px #eeeeee; }
.br_sol { border-right: solid 1px #eeeeee; }
.bl_sol { border-left: solid 1px #eeeeee; }
.br_dot { border-right: dotted 1px #eeeeee; }
.bn { border: 0 !important; }
.dashed { border-bottom: dotted 1px #ccc; }
.solid { border-bottom: solid 1px #ccc; }
.noBorder { border-bottom: none !important; }
/*----------- background---------*/

.bg_001 { background-color: #fdffb3; }
.bg_002 { background-color: #e3fec7; }
.bg_003 { background-color: #c7e2ff; }
.bg_004 { background-color: #ffd8eb; }
/*-----------indent---------*/
.indent { text-indent: 1em; }
.indent1 { text-indent: -1em; margin-left: 1em; }
.indent1_5 { text-indent: -1.5em; margin-left: 1.5em; }
.indent2 { text-indent: -2em; margin-left: 2em; }
.indent3 { text-indent: -3em; margin-left: 3em; }
.indent4 { text-indent: -4em; margin-left: 4em; }
/*-----------矢印アイコン設定---------*/
.arrow { padding-left: 8px; background: url(../images/nav_menu_sp_cr.png) no-repeat 0 50%; }
/*-------フォーカス--------*/
:focus { outline: 0; }
/*-----------ポインター---------*/
.cs_dflt { cursor: default; }
.ws_nwrp { white-space: nowrap; }


/*----------- youtube ---------*/
.video-container {
position: relative;
padding-top: 56.25%;
/* margin-top: 20px;
margin-bottom: -10%; */
width: 100%;

}

.video-container iframe {
position: absolute;
top: 0;
/* left: 15%; */
right: 0;
width: 100% !important;
height: 100% !important;
text-align:center;
}
.video-container video {
position: absolute;
top: 0;
/* left: 15%; */
right: 0;
width: 100% !important;
height: 100% !important;
text-align:center;
}
